msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2018-11-25 07:59+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: src/introduction/whats-new.xml:10(title)
msgid "What's new in GIMP 2.10?"
msgstr ""

#: src/introduction/whats-new.xml:12(para)
msgid ""
"GIMP 2.10 is the result of six years of work that originally focused on "
"porting the program to a new image processing engine, GEGL. However the new "
"version ships with far more new features, including new and improved tools, "
"better file formats support, various usability improvements, revamped color "
"management support, a plethora of improvements targeted at digital painters "
"and photographers, metadata editing, and much, much more."
msgstr ""

#: src/introduction/whats-new.xml:22(title)
msgid "Updated user interface and initial HiDPI support"
msgstr ""

#: src/introduction/whats-new.xml:23(para)
msgid ""
"One thing immediately noticeable about GIMP 2.10 is the new dark theme and "
"symbolic icons enabled by default. This is meant to somewhat dim the "
"environment and shift the focus towards content."
msgstr ""

#. <figure>
#.           <title>FIXME</title>
#.           <mediaobject>
#.             <imageobject>
#.               <imagedata format="PNG"
#.                 fileref="FIXME"/>
#.             </imageobject>
#.           </mediaobject>
#.         </figure>
#: src/introduction/whats-new.xml:37(para)
msgid ""
"There are now 4 user interface themes available in GIMP: <emphasis>Dark</"
"emphasis> (default), <emphasis>Gray</emphasis>, <emphasis>Light</emphasis>, "
"and <emphasis>System</emphasis>. Icons are now separate from themes, and we "
"maintain both color and symbolic icons, so you can configure GIMP to have "
"<emphasis>System</emphasis> theme with color icons if you prefer the old "
"look."
msgstr ""

#: src/introduction/whats-new.xml:45(para)
msgid ""
"Moreover, icons are available in four sizes now, so that GIMP would look "
"better on HiDPI displays. GIMP will do its best to detect which size to use, "
"but you can manually override that selection in <menuchoice><guimenu>Edit</"
"guimenu><guisubmenu>Preferences</guisubmenu><guisubmenu>Interface</"
"guisubmenu><guisubmenu>Icon Themes</guisubmenu></menuchoice>."
msgstr ""

#: src/introduction/whats-new.xml:56(para)
msgid ""
"<emphasis>Contributors:</emphasis> Benoit Touchette, Klaus Staedtler, Ville "
"Pätsi, Aryeom Han, Jehan Pagès, Alexandre Prokoudine…"
msgstr ""

#: src/introduction/whats-new.xml:63(title)
msgid "GEGL port, high bit depth support, multi-threading, and more"
msgstr ""

#: src/introduction/whats-new.xml:64(para)
msgid ""
"The ultimate goal for v2.10 was completing the port to GEGL image processing "
"library, started with v2.6 when we introduced optional use of GEGL for color "
"tools and an experimental GEGL tool, and continued with v2.8 where we added "
"GEGL-based projection of layers."
msgstr ""

#: src/introduction/whats-new.xml:70(para)
msgid ""
"Now GIMP uses GEGL for all tile management and builds an acyclic graph for "
"every project. This is a prerequisite for adding non-destructive editing "
"planned for v3.2."
msgstr ""

#: src/introduction/whats-new.xml:75(para)
msgid ""
"There are many benefits from using GEGL, and some of them you can already "
"enjoy in GIMP 2.10."
msgstr ""

#: src/introduction/whats-new.xml:79(para)
msgid ""
"<emphasis>High bit depth support</emphasis> allows processing images with up "
"to 32-bit per color channel precision and open/export PSD, TIFF, PNG, EXR, "
"and RGBE files in their native fidelity. Additionally, FITS images can be "
"opened with up to 64-bit per channel precision."
msgstr ""

#: src/introduction/whats-new.xml:85(para)
msgid ""
"<emphasis>Multi-threading</emphasis> allows making use of multiple cores for "
"processing. Not all features in GIMP make use of that, it's something we "
"intend to work on further. A point of interest is that multi-threading "
"happens through GEGL processing, but also in core GIMP itself, for instance "
"to separate painting from display code."
msgstr ""

#: src/introduction/whats-new.xml:92(para)
msgid ""
"<emphasis>GPU-side processing</emphasis> is still optional, but available "
"for systems with stable OpenCL drivers."
msgstr ""

#: src/introduction/whats-new.xml:96(para)
msgid ""
"You can find configuration options for multi-threading and hardware "
"acceleration in <menuchoice><guimenu>Edit</guimenu><guisubmenu>Preferences</"
"guisubmenu><guisubmenu>System Resources</guisubmenu></menuchoice>."
msgstr ""

#: src/introduction/whats-new.xml:105(para)
msgid ""
"<emphasis>Contributors:</emphasis> Michael Natterer, Øyvind Kolås, Ell, "
"Jehan Pagès…"
msgstr ""

#: src/introduction/whats-new.xml:112(title)
msgid "Linear color space workflow"
msgstr ""

#: src/introduction/whats-new.xml:113(para)
msgid ""
"Another benefit of using GEGL is being able to work on images in a linear "
"RGB color space as opposed to gamma-corrected (perceptual) RGB color space."
msgstr ""

#. <figure>
#.       <title>FIXME</title>
#.       <mediaobject>
#.         <imageobject>
#.           <imagedata format="PNG"
#.             fileref="FIXME"/>
#.         </imageobject>
#.       </mediaobject>
#.     </figure>
#: src/introduction/whats-new.xml:126(para)
msgid "Here is what it boils down to:"
msgstr ""

#: src/introduction/whats-new.xml:131(para)
msgid ""
"You now have both linear and perceptual versions of most blending modes."
msgstr ""

#: src/introduction/whats-new.xml:137(para)
msgid "There is now a linear version of the _Color Invert_ command."
msgstr ""

#: src/introduction/whats-new.xml:142(para)
msgid ""
"You can freely switch between the two at any time via "
"<menuchoice><guimenu>Image</guimenu><guisubmenu>Precision</guisubmenu></"
"menuchoice> submenu."
msgstr ""

#: src/introduction/whats-new.xml:152(para)
msgid ""
"You can choose which mode is displayed in the <emphasis>Histogram</emphasis> "
"docker."
msgstr ""

#: src/introduction/whats-new.xml:158(para)
msgid ""
"You can apply <emphasis>Levels</emphasis> and <emphasis>Curves</emphasis> "
"filters in either perceptual or linear mode."
msgstr ""

#: src/introduction/whats-new.xml:165(para)
msgid ""
"When higher than 8-bit per channel precision is used, all channels data is "
"linear."
msgstr ""

#: src/introduction/whats-new.xml:171(para)
msgid ""
"You can choose whether the gradient tool should work in perceptual RGB, "
"linear RGB, or CIE LAB color space."
msgstr ""

#: src/introduction/whats-new.xml:177(para)
msgid "<emphasis>Contributors:</emphasis> Michael Natterer, Øyvind Kolås, Ell…"
msgstr ""

#: src/introduction/whats-new.xml:183(title)
msgid "Color management revamped"
msgstr ""

#: src/introduction/whats-new.xml:184(para)
msgid ""
"Color management is now a core feature of GIMP rather than a plug-in. This "
"made it possible, in particular, to introduce color management to all custom "
"widgets we could think of: image previews, color and pattern previews etc."
msgstr ""

#. <figure>
#.       <title>FIXME</title>
#.       <mediaobject>
#.         <imageobject>
#.           <imagedata format="PNG"
#.             fileref="FIXME"/>
#.         </imageobject>
#.       </mediaobject>
#.     </figure>
#: src/introduction/whats-new.xml:199(para)
msgid ""
"GIMP now uses LittleCMS v2, which allows it to use ICC v4 color profiles. It "
"also partially relies on the babl library for handling color transforms, "
"since babl is simply up to 10 times faster than LCMS2 for the cases we "
"tested both of them on. Eventually babl could replace LittleCMS in GIMP."
msgstr ""

#: src/introduction/whats-new.xml:206(para)
msgid "<emphasis>Contributors:</emphasis> Michael Natterer, Øyvind Kolås…"
msgstr ""

#: src/introduction/whats-new.xml:212(title)
msgid "Layers and masks"
msgstr ""

#: src/introduction/whats-new.xml:213(para)
msgid ""
"GIMP now ships with two groups of blending modes: legacy (perceptual, mostly "
"to make old XCF files look exactly as before) and default (mostly linear)."
msgstr ""

#: src/introduction/whats-new.xml:218(para)
msgid "New blend modes are:"
msgstr ""

#: src/introduction/whats-new.xml:223(para)
msgid ""
"LCH layer modes: <emphasis>Hue</emphasis>, <emphasis>Chroma</emphasis>, "
"<emphasis>Color</emphasis>, and <emphasis>Lightness</emphasis>."
msgstr ""

#: src/introduction/whats-new.xml:230(para)
msgid "<emphasis>Pass-Through</emphasis> mode for layer groups."
msgstr ""

#: src/introduction/whats-new.xml:235(para)
msgid ""
"<emphasis>Linear Burn</emphasis>, <emphasis>Vivid Light</emphasis>, "
"<emphasis>Linear Light</emphasis>, <emphasis>Pin Light</emphasis>, "
"<emphasis>Hard Mix</emphasis>, <emphasis>Exclusion</emphasis>, "
"<emphasis>Merge</emphasis>, and <emphasis>Split</emphasis>."
msgstr ""

#: src/introduction/whats-new.xml:243(para)
msgid ""
"Layers, paths, and channels can also be tagged with color labels to improve "
"project organization. This will be even more useful once we add multi-layer "
"selection later on."
msgstr ""

#: src/introduction/whats-new.xml:248(para)
msgid ""
"Compositing options for layers are exposed to users now, and all layer-"
"related settings are finally available in the <emphasis>Layer Attributes</"
"emphasis> dialog."
msgstr ""

#. <figure>
#.       <title>FIXME</title>
#.       <mediaobject>
#.         <imageobject>
#.           <imagedata format="PNG"
#.             fileref="FIXME"/>
#.         </imageobject>
#.       </mediaobject>
#.     </figure>
#: src/introduction/whats-new.xml:262(para)
msgid ""
"Moreover, if you always need alpha in your layers, you can enable automatic "
"generation of the alpha channel in imported images upon opening them. See "
"<menuchoice><guimenu>Edit</guimenu><guisubmenu>Preferences</"
"guisubmenu><guisubmenu>Image Import &amp; Export</guisubmenu></menuchoice> "
"page for this and more policies."
msgstr ""

#: src/introduction/whats-new.xml:272(para)
msgid "Layer groups can finally have masks on:"
msgstr ""

#: src/introduction/whats-new.xml:287(title)
msgid "More use for CIE LAB and CIE LCH"
msgstr ""

#: src/introduction/whats-new.xml:288(para)
msgid ""
"With GIMP 2.10, we introduced a number of features that make use of CIE LAB "
"and CIE LCH color spaces:"
msgstr ""

#: src/introduction/whats-new.xml:294(para)
msgid ""
"Color dialogs now have an LCH color selector you can use instead of HSV. The "
"LCH selector also displays out-of-gamut warning."
msgstr ""

#: src/introduction/whats-new.xml:300(para)
msgid ""
"A new <emphasis>Hue-Chroma</emphasis> filter in the <emphasis>Colors</"
"emphasis> menu works much like <emphasis>Hue-Saturation</emphasis>, but "
"operates in CIE LCH color space."
msgstr ""

#: src/introduction/whats-new.xml:308(para)
msgid ""
"The <emphasis>Fuzzy Select</emphasis> and the <emphasis>Bucket Fill</"
"emphasis> tools can now select colors by their values in CIE <emphasis>L</"
"emphasis>, <emphasis>C</emphasis>, and <emphasis>H</emphasis> channels."
msgstr ""

#: src/introduction/whats-new.xml:316(para)
msgid ""
"Both the <emphasis>Color Picker</emphasis> and the <emphasis>Sample Points</"
"emphasis> dialog now display pixel values in CIE LAB and CIE LCH at your "
"preference."
msgstr ""

#: src/introduction/whats-new.xml:323(para)
msgid "<emphasis>Contributors:</emphasis> Michael Natterer, Elle Stone, Ell…"
msgstr ""

#: src/introduction/whats-new.xml:329(title)
msgid "New and improved tools"
msgstr ""

#: src/introduction/whats-new.xml:332(title)
msgid "Unified Transform"
msgstr ""

#: src/introduction/whats-new.xml:333(para)
msgid ""
"New <emphasis>Unified Transform</emphasis> tool (<keycombo><keycap>Shift</"
"keycap><keycap>L</keycap></keycombo>) simplifies making multiple transforms, "
"such as scaling, rotating, and correcting perspective in one go. The design "
"is based on a functional spec written by our former UX expert Peter Sikking."
msgstr ""

#. <figure>
#.         <title>FIXME</title>
#.         <mediaobject>
#.           <imageobject>
#.             <imagedata format="PNG"
#.               fileref="FIXME"/>
#.           </imageobject>
#.         </mediaobject>
#.       </figure>
#: src/introduction/whats-new.xml:349(para)
msgid "<emphasis>Contributors:</emphasis> Mikael Magnusson, Michael Natterer…"
msgstr ""

#: src/introduction/whats-new.xml:355(title)
msgid "Warp Transform"
msgstr ""

#: src/introduction/whats-new.xml:356(para)
msgid ""
"The new <emphasis>Warp Transform</emphasis> tool (<keycap>W</keycap>) allows "
"doing localized transforms like growing or shifting pixels with a soft brush "
"and undo support. Such tools are commonly used in fashion photography for "
"retouching."
msgstr ""

#. <figure>
#.         <title>FIXME</title>
#.         <mediaobject>
#.           <imageobject>
#.             <imagedata format="PNG"
#.               fileref="FIXME"/>
#.           </imageobject>
#.         </mediaobject>
#.       </figure>
#: src/introduction/whats-new.xml:371(para)
msgid ""
"As such, the new tool retires the old <emphasis>iWarp</emphasis> filter that "
"was innovative at the time of its inception (and pre-dated Photoshop's "
"<emphasis>Liquify</emphasis> filter), but was ultimately cumbersome to use. "
"The <emphasis>Warp Transform</emphasis> tool also features an "
"<guilabel>Eraser</guilabel> mode to selectively remove changes, previously "
"unavailable in the <emphasis>iWarp</emphasis> filter."
msgstr ""

#: src/introduction/whats-new.xml:380(para)
msgid ""
"<emphasis>Contributors:</emphasis> Michael Muré, Michael Natterer, Jonathan "
"Tait…"
msgstr ""

#: src/introduction/whats-new.xml:387(title)
msgid "Handle Transform"
msgstr ""

#: src/introduction/whats-new.xml:388(para)
msgid ""
"The new <emphasis>Handle Transform</emphasis> tool (<keycombo><keycap>Shift</"
"keycap><keycap>L</keycap></keycombo>) provides an interesting approach at "
"applying scaling, rotating, and perspective correction using handles placed "
"on the canvas. People who are used to editing on touch surfaces might find "
"this tool strangely easy to grasp."
msgstr ""

#: src/introduction/whats-new.xml:395(para)
msgid ""
"<emphasis>Contributors:</emphasis> Johannes Matschke, Michael Natterer, Ell…"
msgstr ""

#: src/introduction/whats-new.xml:411(title)
msgid "Blend tool becomes Gradient tool and gets on-canvas editing"
msgstr ""

#: src/introduction/whats-new.xml:412(para)
msgid ""
"We renamed the <emphasis>Blend</emphasis> tool to <emphasis>Gradient</"
"emphasis> tool and changed its default shortcut to <keycap>G</keycap>. But "
"this pales in comparison to what the tool can actually do now, and it's a "
"lot."
msgstr ""

#: src/introduction/whats-new.xml:418(para)
msgid ""
"The new tool pretty much obsoletes the old <emphasis>Gradient Editor</"
"emphasis> dialog. Now you can create and delete color stops, select and "
"shift them, assign colors to color stops, change blending and coloring for "
"segments between color stops and create new color stops from midpoints "
"<emphasis>right on the canvas</emphasis>."
msgstr ""

#. <figure>
#.         <title>FIXME</title>
#.         <mediaobject>
#.           <imageobject>
#.             <imagedata format="PNG"
#.               fileref="FIXME"/>
#.           </imageobject>
#.         </mediaobject>
#.       </figure>
#: src/introduction/whats-new.xml:434(para)
msgid ""
"All gradients available by default are also \"editable\" now. What it means "
"is that when you try to change an existing gradient from a system folder, "
"GIMP will create a copy of it, call it a <emphasis>Custom Gradient</"
"emphasis> and preserve it across sessions. Unless, of course, you edit "
"another 'system' gradient, in which case it will become the new custom "
"gradient."
msgstr ""

#: src/introduction/whats-new.xml:442(para)
msgid ""
"We intend to use the generic implementation of this later for brushes and "
"other types of resources."
msgstr ""

#: src/introduction/whats-new.xml:446(para)
msgid ""
"<emphasis>Contributors:</emphasis> Michael Henning, Michael Natterer, Ell, "
"Øyvind Kolås…"
msgstr ""

#: src/introduction/whats-new.xml:453(title)
msgid "Better selection tools"
msgstr ""

#: src/introduction/whats-new.xml:454(para)
msgid ""
"The <emphasis>Foreground Select</emphasis> tool can finally make subpixel "
"selections in complex cases such as strays of hair on textured background. "
"Two new masking methods are now available for that."
msgstr ""

#. <figure>
#.         <title>New foreground select tool using Matting Global for fine selections of foreground objects, particularly things like find hairs.</title>
#.         <mediaobject>
#.           <imageobject>
#.             <imagedata format="PNG"
#.               fileref="FIXME"/>
#.           </imageobject>
#.         </mediaobject>
#.       </figure>
#: src/introduction/whats-new.xml:468(para)
msgid ""
"The <emphasis>Select by Color</emphasis> and <emphasis>Fuzzy Select</"
"emphasis> tools now both feature a <guilabel>Draw mask</guilabel> option to "
"display future selection area with a magenta fill, and the latter tool also "
"got a <guilabel>Diagonal neighbors</guilabel> option to select diagonally "
"neighboring pixels."
msgstr ""

#: src/introduction/whats-new.xml:475(para)
msgid ""
"For the <emphasis>Free Select</emphasis> tool, closing a polygonal/free "
"selection now doesn't confirm the selection automatically. Instead you still "
"can tweak positions of nodes (where applicable), then press <keycap>Enter</"
"keycap>, double-click inside the selection, or switch to another tool to "
"confirm the selection."
msgstr ""

#: src/introduction/whats-new.xml:482(para)
msgid ""
"The <emphasis>Intelligent Scissors</emphasis> tool finally allows to remove "
"the last added segment with <keycap>Backspace</keycap> key, and GIMP now "
"checks, whether the first and the last segments are distinct before closing "
"the curve."
msgstr ""

#: src/introduction/whats-new.xml:488(para)
msgid ""
"<emphasis>Contributors:</emphasis> Michael Natterer, Jan Rüegg, Daniel Sabo, "
"Ell…"
msgstr ""

#: src/introduction/whats-new.xml:495(title)
msgid "Color tools"
msgstr ""

#: src/introduction/whats-new.xml:496(para)
msgid ""
"All color tools have been refactored to become GEGL-based filters, so they "
"could be properly used later on when we introduce non-destructive editing. "
"Hence, the <emphasis>Color</emphasis> submenu in the <emphasis>Tools</"
"emphasis> menu has been removed, and these filters are now mostly "
"unavailable in the toolbox."
msgstr ""

#: src/introduction/whats-new.xml:503(para)
msgid "<emphasis>Contributors:</emphasis> Michael Natterer…"
msgstr ""

#: src/introduction/whats-new.xml:509(title)
msgid "Text tool supports CJK and more writing systems"
msgstr ""

#: src/introduction/whats-new.xml:510(para)
msgid ""
"The <emphasis>Text</emphasis> tool now fully supports advanced input methods "
"for CJK and other non-western languages. The pre-edit text is now displayed "
"just as expected, depending on your platform and input method engine (IME). "
"Several input method-related bugs and crashes have also been fixed."
msgstr ""

#. <figure>
#.         <title>FIXME</title>
#.         <mediaobject>
#.           <imageobject>
#.             <imagedata format="PNG"
#.               fileref="FIXME"/>
#.           </imageobject>
#.         </mediaobject>
#.       </figure>
#: src/introduction/whats-new.xml:526(para)
#: src/introduction/whats-new.xml:953(para)
msgid "<emphasis>Contributors:</emphasis> Jehan Pagès…"
msgstr ""

#: src/introduction/whats-new.xml:532(title)
msgid "Experimental tools"
msgstr ""

#: src/introduction/whats-new.xml:533(para)
msgid ""
"Two new tools were incomplete for inclusion to GIMP 2.10 by default, but "
"still can be enabled. Please note that they are highly experimental and "
"likely to be broken for you (up to have GIMP crash). We only mention them, "
"because we need contributors to get them into the releasable state."
msgstr ""

#: src/introduction/whats-new.xml:539(para)
msgid ""
"<emphasis>N-Point Deformation</emphasis> tool introduces the kind of smooth, "
"as little rigid as possible warping you would expect physical objects to "
"have."
msgstr ""

#. <figure>
#.         <title>FIXME</title>
#.         <mediaobject>
#.           <imageobject>
#.             <imagedata format="PNG"
#.               fileref="FIXME"/>
#.           </imageobject>
#.         </mediaobject>
#.       </figure>
#: src/introduction/whats-new.xml:553(para)
msgid ""
"The <emphasis>Seamless Clone</emphasis> tool is aimed to simplify making "
"layered compositions. Typically when you paste one image into another, there "
"are all sorts of mismatches: color temperature, brightness etc. This new "
"experimental tool tries to adapt various properties of a pasted image with "
"regards to its backdrop."
msgstr ""

#: src/introduction/whats-new.xml:560(para)
msgid ""
"To enable these tools, you need to first enable the <emphasis>Playground</"
"emphasis> page of the <emphasis>Preferences</emphasis> dialog. Do it by "
"running GIMP with a <command>--show-playground</command> switch (for "
"Windows, you might want tweaking the path to GIMP in the shortcut properties "
"accordingly). Then you need to go to <menuchoice><guimenu>Edit</"
"guimenu><guisubmenu>Preferences</guisubmenu><guisubmenu>Playground</"
"guisubmenu></menuchoice> and enable the respective options, so that the "
"tools would show up in the toolbox."
msgstr ""

#: src/introduction/whats-new.xml:575(para)
msgid ""
"We need to stress again that you should only do so either if you are very "
"curious, or (which we hope for) intend to help us fix them."
msgstr ""

#: src/introduction/whats-new.xml:579(para)
msgid ""
"<emphasis>Contributors:</emphasis> Marek Dvoroznak, Barak Itkin, Jehan "
"Pagès, Michael Natterer…"
msgstr ""

#: src/introduction/whats-new.xml:587(title)
msgid "Digital painting improvements"
msgstr ""

#: src/introduction/whats-new.xml:588(para)
msgid ""
"GIMP 2.10 ships with a number of improvements requested by digital painters. "
"One of the most interesting new additions here is the <emphasis>MyPaint "
"Brush</emphasis> tool (<keycap>Y</keycap>) that first appeared in the GIMP-"
"Painter fork."
msgstr ""

#: src/introduction/whats-new.xml:594(para)
msgid ""
"The <emphasis>Smudge</emphasis> tool got updates specifically targeted in "
"painting use case. The new <guilabel>No erase effect</guilabel> option "
"prevents the tools from changing alpha of pixels. And the foreground color "
"can now be blended into smudged pixels, controlled by a new <guilabel>Flow</"
"guilabel> slider, where 0 means no blending."
msgstr ""

#: src/introduction/whats-new.xml:601(para)
msgid ""
"All painting tools now have explicit <guilabel>Hardness</guilabel> and "
"<guilabel>Force</guilabel> sliders except for the <emphasis>MyPaint Brush</"
"emphasis> tool that only has the <guilabel>Hardness</guilabel> slider."
msgstr ""

#: src/introduction/whats-new.xml:607(para)
msgid ""
"Most importantly, GIMP now supports canvas rotation and flipping to help "
"illustrators checking proportions and perspective."
msgstr ""

#. <figure>
#.           <title>FIXME</title>
#.           <mediaobject>
#.             <imageobject>
#.               <imagedata format="PNG"
#.                 fileref="FIXME"/>
#.             </imageobject>
#.           </mediaobject>
#.         </figure>
#: src/introduction/whats-new.xml:620(para)
msgid ""
"A new <guilabel>Brush lock to view</guilabel> option gives you a choice "
"whether you want a brush locked to a certain zoom level and rotation angle "
"of the canvas. The option is available for all painting tools that use a "
"brush except for the <emphasis>MyPaint Brush</emphasis> tool."
msgstr ""

#: src/introduction/whats-new.xml:626(para)
msgid ""
"New <emphasis>Symmetry Painting</emphasis> dockable dialog, enabled on per-"
"image basis, allows to use all painting tools with various symmetries "
"(mirror, mandala, tiling…)."
msgstr ""

#. <figure>
#.           <title>FIXME</title>
#.           <mediaobject>
#.             <imageobject>
#.               <imagedata format="PNG"
#.                 fileref="FIXME"/>
#.             </imageobject>
#.           </mediaobject>
#.         </figure>
#: src/introduction/whats-new.xml:640(para)
msgid ""
"This new version of GIMP also ships with more new brushes available by "
"default."
msgstr ""

#: src/introduction/whats-new.xml:644(para)
msgid ""
"<emphasis>Contributors:</emphasis> Michael Natterer, Alexia Death, Daniel "
"Sabo, shark0r, Jehan Pagès, Ell, Jose Americo Gobbo, Aryeom Han…"
msgstr ""

#: src/introduction/whats-new.xml:651(title)
msgid "Digital photography improvements"
msgstr ""

#: src/introduction/whats-new.xml:652(para)
msgid ""
"Some of the new GEGL-based filters are specifically targeted at "
"photographers: <emphasis>Exposure</emphasis>, <emphasis>Shadows-Highlights</"
"emphasis>, <emphasis>High-pass</emphasis>, <emphasis>Wavelet Decompose</"
"emphasis>, <emphasis>Panorama Projection</emphasis> and others will be an "
"important addition to your toolbox."
msgstr ""

#. <figure>
#.           <title>FIXME</title>
#.           <mediaobject>
#.             <imageobject>
#.               <imagedata format="PNG"
#.                 fileref="FIXME"/>
#.             </imageobject>
#.           </mediaobject>
#.         </figure>
#: src/introduction/whats-new.xml:669(para)
msgid ""
"On top of that, the new <emphasis>Extract Component</emphasis> filter "
"simplifies extracting a channel of an arbitrary color model (LAB, LCH, CMYK "
"etc.) from currently selected layer. If you were used to decomposing and "
"recomposing images just for this, your work will be that easier now."
msgstr ""

#: src/introduction/whats-new.xml:675(para)
msgid ""
"Moreover, you can now use either <emphasis>darktable</emphasis> or "
"<emphasis>RawTherapee</emphasis> as GIMP plug-ins for opening raw digital "
"photos. Any recent version of either application will do."
msgstr ""

#: src/introduction/whats-new.xml:680(para)
msgid ""
"A new <emphasis>Clip Warning</emphasis> display filter will visualize "
"underexposed and overexposed areas of a photo for you, with customizable "
"colors. For now, it’s mostly geared towards images where colors are stored "
"with floating point precision. You will mostly benefit from this if you work "
"on 16/32 bit per channel float images such as EXR and TIFF."
msgstr ""

#. <figure>
#.           <title>FIXME</title>
#.           <mediaobject>
#.             <imageobject>
#.               <imagedata format="PNG"
#.                 fileref="FIXME"/>
#.             </imageobject>
#.           </mediaobject>
#.         </figure>
#: src/introduction/whats-new.xml:696(para)
msgid ""
"<emphasis>Contributors:</emphasis> Michael Natterer, Ell, Thomas Manni, "
"Tobias Ellinghaus, Øyvind Kolås, Jehan Pagès, Alberto Griggio…"
msgstr ""

#: src/introduction/whats-new.xml:703(title)
msgid "Effects"
msgstr ""

#: src/introduction/whats-new.xml:704(para)
msgid ""
"GIMP now ships with over <emphasis>80</emphasis> GEGL-based filters. A lot "
"of those are former GIMP effects. Here is why GEGL-based implementations are "
"better:"
msgstr ""

#: src/introduction/whats-new.xml:711(para)
msgid ""
"You can apply them on images in 32-bit per color channel precision mode."
msgstr ""

#: src/introduction/whats-new.xml:717(para)
msgid ""
"You can preview them right on the canvas, and if an image is larger than the "
"viewport, GIMP will render the viewport first for immediate feedback."
msgstr ""

#: src/introduction/whats-new.xml:724(para)
msgid ""
"You can use split preview to compare original image with its processed "
"version and swap before/after sides both horizontally and vertically."
msgstr ""

#: src/introduction/whats-new.xml:730(para)
msgid ""
"In a future non-destructive GIMP, you will be able to adjust settings of "
"those filters without undoing a ton of steps."
msgstr ""

#. <figure>
#.           <title>FIXME</title>
#.           <mediaobject>
#.             <imageobject>
#.               <imagedata format="PNG"
#.                 fileref="FIXME"/>
#.             </imageobject>
#.           </mediaobject>
#.         </figure>
#: src/introduction/whats-new.xml:745(para)
msgid ""
"Some of the GEGL-based filters have OpenCL version for hardware "
"acceleration. This will come in handy, if OpenCL drivers work well for you. "
"Furthermore many operations can come multi-threaded to use your processor at "
"their full power."
msgstr ""

#: src/introduction/whats-new.xml:751(para)
msgid ""
"<emphasis>Contributors:</emphasis> Michael Natterer, Øyvind Kolås, Thomas "
"Manni…"
msgstr ""

#: src/introduction/whats-new.xml:758(title)
msgid "Usability improvements"
msgstr ""

#: src/introduction/whats-new.xml:759(para)
msgid ""
"While working with active users, we got rid of quite a few usability issues. "
"Here are just some of these changes:"
msgstr ""

#: src/introduction/whats-new.xml:765(para)
msgid ""
"All transformation tools now automatically disable original layer view so "
"that you could clearly see adjustments against the backdrop."
msgstr ""

#: src/introduction/whats-new.xml:771(para)
msgid ""
"Masks can now easily be created with last values you used by just pressing "
"<keycap>Shift</keycap> and clicking on respective layer's preview."
msgstr ""

#: src/introduction/whats-new.xml:778(para)
msgid ""
"All dialogs except the ones like <emphasis>Scale</emphasis> now remember "
"last values you used across sessions."
msgstr ""

#: src/introduction/whats-new.xml:784(para)
msgid ""
"All GEGL-based filters allow saving named presets and automatically make "
"timestamped presets for the last time you used them."
msgstr ""

#: src/introduction/whats-new.xml:790(para)
msgid ""
"You can now choose fill color or pattern for empty spaces after resizing the "
"canvas."
msgstr ""

#: src/introduction/whats-new.xml:796(para)
msgid ""
"There is a lot to improve to make GIMP better suited for professional "
"workflows. As usual, we welcome constructive discussion and recently created "
"a <ulink url=\"https://mail.gnome.org/mailman/listinfo/gimp-gui-list"
"\">mailing list</ulink> to discuss the topic of improving GIMP's usability. "
"This is a long-term enhancement process, which can take more time than "
"localized changes and features."
msgstr ""

#: src/introduction/whats-new.xml:805(para)
msgid ""
"<emphasis>Contributors:</emphasis> Michael Natterer, Daniel Sabo, Benoit "
"Touchette, Massimo Valentini, Jehan Pagès…"
msgstr ""

#: src/introduction/whats-new.xml:812(title)
msgid "File formats support"
msgstr ""

#: src/introduction/whats-new.xml:813(para)
msgid ""
"GIMP is now capable of reading and writing TIFF, PNG, PSD, and FITS files "
"with up to 32-bit per channel precision where applicable."
msgstr ""

#: src/introduction/whats-new.xml:817(para)
msgid ""
"The PSD plug-in additionally supports <emphasis>pass-through</emphasis>, "
"<emphasis>hard mix</emphasis>, <emphasis>pin light</emphasis>, "
"<emphasis>vivid light</emphasis>, and <emphasis>linear light</emphasis> "
"blending modes."
msgstr ""

#: src/introduction/whats-new.xml:823(para)
msgid ""
"GIMP now also ships with native WebP support, including features like "
"animation, ICC profiles, and metadata. Both importing and exporting are "
"supported."
msgstr ""

#: src/introduction/whats-new.xml:828(para)
msgid ""
"The JPEG 2000 plug-in was rewritten to use the <emphasis>OpenJPEG</emphasis> "
"library rather than the somewhat obsolete <emphasis>Jasper</emphasis> "
"library."
msgstr ""

#: src/introduction/whats-new.xml:833(para)
msgid ""
"Finally, the PDF plug-in now supports importing password-protected files "
"(you need to know the password) and exporting multipage PDF documents (each "
"layer will be a page)."
msgstr ""

#: src/introduction/whats-new.xml:838(para)
msgid ""
"<emphasis>Contributors:</emphasis> Michael Natterer, Mukund Sivamaran, Ell, "
"Jehan Pagès, Lionel N, Darshan Kadu…"
msgstr ""

#: src/introduction/whats-new.xml:845(title)
msgid "Metadata viewing, editing, and preservation"
msgstr ""

#: src/introduction/whats-new.xml:846(para)
msgid ""
"GIMP now ships with plug-ins for viewing and editing Exif, XMP, IPTC, GPS, "
"and DICOM metadata. They are available via the <menuchoice><guimenu>Image</"
"guimenu><guisubmenu>Metadata</guisubmenu></menuchoice> submenu."
msgstr ""

#. <figure>
#.           <title>FIXME</title>
#.           <mediaobject>
#.             <imageobject>
#.               <imagedata format="PNG"
#.                 fileref="FIXME"/>
#.             </imageobject>
#.           </mediaobject>
#.         </figure>
#: src/introduction/whats-new.xml:863(para)
msgid ""
"GIMP will also preserve existing metadata in TIFF, PNG, JPEG, and WebP "
"files. Each plug-in has respective options when exporting to enable or "
"disable exporting the metadata."
msgstr ""

#: src/introduction/whats-new.xml:868(para)
msgid ""
"Additionally, users now can set defaults to preserving or not preserving "
"metadata in all affected file format plug-ins at once depending on whether "
"they want complete privacy or, instead, do a lot of microstock photography. "
"The settings are available on the <emphasis>Image Import &amp; Export</"
"emphasis> page in <emphasis>Preferences</emphasis>."
msgstr ""

#: src/introduction/whats-new.xml:875(para)
msgid ""
"<emphasis>Contributors:</emphasis> Benoit Touchette, Michael Natterer, Jehan "
"Pagès…"
msgstr ""

#: src/introduction/whats-new.xml:882(title)
msgid "On-canvas interaction"
msgstr ""

#: src/introduction/whats-new.xml:883(para)
msgid ""
"GIMP 2.10 ships with a new feature that allows some GEGL-based filters to "
"render on-canvas controls. For now, this applies to just three filters: "
"<emphasis>Spiral</emphasis>, <emphasis>Supernova</emphasis>, and "
"<emphasis>Panorama Projection</emphasis>. But there will be more in the "
"future."
msgstr ""

#. <figure>
#.           <title>FIXME</title>
#.           <mediaobject>
#.             <imageobject>
#.               <imagedata format="PNG"
#.                 fileref="FIXME"/>
#.             </imageobject>
#.           </mediaobject>
#.         </figure>
#: src/introduction/whats-new.xml:899(para)
msgid "<emphasis>Contributors:</emphasis> Michael Natterer, Ell…"
msgstr ""

#: src/introduction/whats-new.xml:905(title)
msgid "Simplified bug reporting and crash recovery"
msgstr ""

#: src/introduction/whats-new.xml:906(para)
msgid ""
"We need good bug reports to make GIMP better for you, so we introduced a new "
"feature to watch and intercept critical errors and crashes, then generate a "
"useful error log that you can copy/paste to a bug report."
msgstr ""

#. <figure>
#.           <title>Debug dialog to simplify bug reporting</title>
#.           <mediaobject>
#.             <imageobject>
#.               <imagedata format="PNG"
#.                 fileref="FIXME"/>
#.             </imageobject>
#.           </mediaobject>
#.         </figure>
#: src/introduction/whats-new.xml:920(para)
msgid ""
"On development versions, the dialog will be raised on all kind of errors "
"(even minor ones). On stable releases, it will be raised only during "
"crashes. The default behavior can be customized in "
"<menuchoice><guimenu>Edit</guimenu><guisubmenu>Preferences</"
"guisubmenu><guisubmenu>Debugging</guisubmenu></menuchoice>."
msgstr ""

#: src/introduction/whats-new.xml:930(para)
msgid ""
"Please note that we still need you to provide context, e.g. what you were "
"doing when a crash occurred. A step-by-step description of how to reproduce "
"this bug will be most helpful."
msgstr ""

#: src/introduction/whats-new.xml:935(para)
msgid ""
"Additionally, in case of a crash, GIMP will now attempt to backup all images "
"with unsaved changes, then suggest to reopen them the next time you start "
"the application."
msgstr ""

#. <figure>
#.           <title>Crash recovery dialog</title>
#.           <mediaobject>
#.             <imageobject>
#.               <imagedata format="PNG"
#.                 fileref="FIXME"/>
#.             </imageobject>
#.           </mediaobject>
#.         </figure>
#: src/introduction/whats-new.xml:949(para)
msgid ""
"We cannot guarantee 100% success, but it will succeed sometimes, and this "
"might rescue your unsaved work!"
msgstr ""

#: src/introduction/whats-new.xml:959(title)
msgid "API changes"
msgstr ""

#: src/introduction/whats-new.xml:960(para)
msgid ""
"Over the course of this development cycle, we deprecated a lot of API, "
"providing a compatibility layer for 3rd party developers who write scripts "
"and plug-ins."
msgstr ""

#: src/introduction/whats-new.xml:965(para)
msgid ""
"For the full list of changes in PDB, please <ulink url=\"https://wiki.gimp."
"org/wiki/Release:2.10_changelog#API_Changes\">see the wiki</ulink>. This "
"ChangeLog page also has a verbose list of all other changes in 2.10."
msgstr ""

#: src/introduction/whats-new.xml:973(title)
msgid "Roadmap and what's next"
msgstr ""

#: src/introduction/whats-new.xml:974(para)
msgid ""
"We maintain a <ulink url=\"http://wiki.gimp.org/index.php/Roadmap\">roadmap "
"for GIMP development</ulink> that outlines the order of features to be "
"implemented based on priorities."
msgstr ""

#: src/introduction/whats-new.xml:979(para)
msgid ""
"The next big update will be v3.0 that will feature GTK+3 port and a lot of "
"internal changes. For users, this will mostly mean: updated user interface, "
"better support for graphic tablets, better support for HiDPI displays, "
"better support for Wayland on Linux."
msgstr ""

#: src/introduction/whats-new.xml:985(para)
msgid ""
"We are also opening the 2.10.x series for new features. This means you don't "
"have to wait for exciting improvements for years anymore: any new feature "
"can indeed be backported to a 2.10.x release as long as its code is not too "
"invasive and making maintenance difficult."
msgstr ""

#: src/introduction/whats-new.xml:991(para)
msgid "All the new features from 2.10.x will be part of 3.0 as well."
msgstr ""

#. Put one translator per line, in the form of NAME <EMAIL>, YEAR1, YEAR2
#: src/introduction/whats-new.xml:0(None)
msgid "translator-credits"
msgstr ""
